Activity log for bug #1243137

Date Who What changed Old value New value Message
2013-10-22 09:51:10 987poiuytrewq bug added bug
2013-10-22 10:20:45 Cody Garver elementaryos: milestone isis-beta1
2013-10-22 10:20:53 Cody Garver elementaryos: assignee elementary OS team (elementary-os)
2013-10-22 10:21:01 Cody Garver elementaryos: importance Undecided High
2013-10-22 10:21:06 Cody Garver tags lsb
2013-10-28 01:27:41 Launchpad Janitor branch linked lp:~elementary-os/elementaryos/os-patch-base-files-precise
2013-11-07 04:04:51 Cody Garver nominated for series elementaryos/0.2-luna
2013-11-07 04:04:51 Cody Garver bug task added elementaryos/0.2-luna
2013-11-07 04:04:51 Cody Garver nominated for series elementaryos/0.3-isis
2013-11-07 04:04:51 Cody Garver bug task added elementaryos/0.3-isis
2013-11-07 04:05:20 Cody Garver elementaryos/0.2-luna: importance Undecided High
2013-11-07 04:05:25 Cody Garver elementaryos/0.2-luna: assignee Sergey "Shnatsel" Davidoff (shnatsel)
2013-11-07 04:05:30 Cody Garver elementaryos/0.2-luna: status New Fix Released
2013-11-07 04:05:39 Cody Garver tags lsb lsb os-patch
2013-11-07 04:05:45 Cody Garver elementaryos/0.3-isis: status New Confirmed
2013-11-08 14:42:10 Cody Garver elementaryos/0.3-isis: status Confirmed In Progress
2013-11-08 14:43:08 Cody Garver branch linked lp:~elementary-os/elementaryos/os-patch-base-files-trusty
2014-02-18 05:07:09 Cody Garver elementaryos/0.3-isis: status In Progress Fix Committed
2014-02-18 05:07:21 Cody Garver elementaryos/0.2-luna: milestone luna-update
2014-04-05 07:45:35 Ishutinov Dmitry information type Public Private
2014-04-05 07:47:20 Ishutinov Dmitry information type Private Public
2014-04-05 07:47:46 Ishutinov Dmitry removed subscriber Ishutinov Dmitry
2014-12-29 04:05:22 Daniel Fore elementaryos/0.3-freya: status Fix Committed Fix Released